@media (min-width: 1200px) {
  .sb-his-epi .container {
    max-width: 1110px;
  }
}
.h-title {
  height: 100%;
}
.h-title h1 {
  color:#fff;
  font-size: 40px;
  line-height: 50px;
  text-align: right;
  margin-bottom: 0;
  margin-top: 5%;
}
.site-body {
  position: relative;
  padding: 0 !important;

  color:#000;
}
.site-body .breadcrumb {
  margin-top: 0;
  padding-top: 0.5rem;
  color:#fff;
}
.breadcrumb li,
.breadcrumb li a {
  color:#fff;
}

.epi-top-sec {
  background: no-repeat center url(../img/history/episode/hero@2x.jpg);
  background-size: cover;
  height: 230px;
}
.site-body .main-section {
  /*padding:30px 0;*/
}

.epi-list-nav {
  max-width: 860px;
  padding-top: 20px;
  margin:auto;
  margin-bottom: 40px;
}
.epi-t-slider {
  opacity: 0;
  transition: opacity 0.3s ease;
  visibility: hidden;
}
.epi-t-slider.slick-initialized {
  opacity: 1;
  visibility: visible;
}
.epi-t-slider .sli {
  text-align: center;
  margin:0 30px;
}
.epi-t-slider .sli a {
  position: relative;
  display: block;
  padding-bottom: 18px;
}
.epi-t-slider .sli a:after {
  content:"";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin:auto;
  height: 3px;
  width: 180px;
  background: none;
}
.epi-t-slider .sli a.active:after,
.epi-t-slider .sli a:hover:after {
  background: #EA5D00;
}
.epi-t-slider .slick-arrow {
  position: absolute;
  z-index: 1;
  transition: all .3s ease;
  color: transparent;
  border: none;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  left: auto;
  right: auto;
  top: 48%;
  transform: translateY(-50%);
  background-color: transparent;
  padding:0;
  cursor: pointer;
}
.epi-t-slider .slick-prev {
  left: 0px;
  background-image: url(../img/history/slide/btn-arrow-left.svg);
}
.epi-t-slider .slick-next {
  right: 0px;
  background-image: url(../img/history/slide/btn-arrow-right.svg);
}
.epi-t-slider .slick-arrow:hover {
  opacity: 0.8;
}

.epi-body {
  /* debug */
  min-height: 1000px;
  padding:30px 0;
}

.epi-tt {
  text-align: center;
  margin-bottom: 70px;
}
.epi-tt .en {
  color:#EA5D00;
  font-size: 42px;
  line-height: 96px;
  margin-bottom: 12px;
}
.epi-tt .en .num {
  font-size: 96px;
  line-height: 96px;
  display: inline-block;
  vertical-align: middle;
  margin-left: 4px;
  margin-top: -20px;
}
.epi-tt h2 {
  font-weight: 500;
  margin-bottom: 10px;
}
.epi-tt h2, .epi-tt .period {
  font-size: 56px;
  line-height: 60px;
}
.epi-tt .period {
  color:#B2B2B2;
}
.epi-body .row-his {
  margin:0 -18px;
}
.epi-body .row-his>div {
  padding:0 18px;
}
.epi-body figure {
  position: relative;
}
.epi-body .photo-w figure {
  height: auto;
}
figure.txt-in .txt-n {
  position: absolute;
  color:#fff;
}
.txt-in .txt-n span {
  display: inline-block;
  vertical-align: middle;
}
.txt-in .txt-n .y {
  font-size: 86px;
  line-height: 90px;
}
.txt-in .txt-n span.y {
  margin-top: -8px;
  margin-right: 8px;
}
.epi-body figure figcaption {
  font-size: 14px;
  line-height: 20px;
  padding-top: 8px;
}
.epi-body .photo-w img {
  max-width: unset;
}
.epi-body .photo-w.p-l figure {
  float: right;
}
.epi-body .photo-w.p-l figcaption {
  clear:both;
  text-align: right;
}
.epi1 .r1 .photo1 figcaption,
.epi5 .r1 .photo2 figcaption,
.epi5 .r3 figcaption,
.epi8 .r3 figcaption {
  text-align: right;
}
.cont-txt {
  display: flex;
  align-items: center;
  height: 100%;
}
.cont-txt.h-a {
  height: auto;
}
.cont-txt .inn {
  position: relative;
}
.cont-txt .n {
  font-weight: 600;
  font-size: 26px;
  line-height: 30px;
  margin-bottom: 30px;
}
.cont-txt p {
  text-align: justify;
  font-size: 15px;
  line-height: 28px;
}
.epi-body .row-his,
.epi1-pw {
  margin-bottom: 70px;
}
.epi-body .row-his.n-r {
  margin: 0 0 70px;
}

.sp-ct-photo figure {
  text-align: center;
}

.epi1 .r3 {
  margin-bottom: 40px;
}
.epi1-pw {
  position: relative;
  height: 540px;
}
.epi1-pw .inn {
  position: absolute;
  top:0;
  left: 0;
  right: 0;
  margin:auto;
  width: 200%;
  height: 100%;
  transform: translateX(-25%);
}
.epi2 .r1 .txt-n {
  left: 34px;
  bottom: 110px;
}

.epi2 .r1 .cont-txt {
  padding-top: 40px;
}
.epi2 .r1 .old-logo {
  text-align: center;
  margin-top: 50px;
}
.epi2 .r1 .old-logo .ol-t {
  font-size: 15px;
  margin-top: 6px;
}
.epi2 .r2,
.epi5 .r4-1,
.epi7 .r2 {
  margin-left:-10px;
  margin-right:-10px;
}
.epi2 .r2>div,
.epi5 .r4-1>div,
.epi7 .r2>div {
  padding:0 10px;
  margin-bottom: 20px;
}
.epi2 .r3 .txt-in .txt-n {
  max-width: 196px;
  top:188px;
  right: 66px;
}
.epi2 .r3 .txt-in .txt-n .y,
.epi3 .r4 .txt-n .y,
.epi4 .r4 .txt-n .y,
.epi6 .r2 .photo2 .txt-n .y,
.epi6 .photo4 .txt-n .y,
.epi7 .r1 .txt-n .y,
.epi7 .r2 .txt-n .y {
  margin-bottom: 8px;
}

.epi3 .r1 .txt-n {
  text-align: center;
  bottom:100px;
  left: 0;
  right: 0;
  margin:auto;
}
.epi3 .r2,
.epi5 .r4 {
  justify-content: end;
}
.epi3 .r3 {
  justify-content: space-between;
}
.epi3 .r4 .txt-n {
  max-width: 196px;
  left: 22px;
  bottom: 60px;
}
.epi4 .r2 .txt-n {
  right: 38px;
  bottom: 35px;
}
.epi4 .r3 .org-catalog figcaption {
  margin-top: -35px;
}
.epi4 .r5 figure {
  max-width: 405px;
  margin-left: auto;
}
.epi4 .r4 .txt-n {
  max-width: 196px;
  right: 18px;
  bottom: 24px;
}
.epi5 .r1 .txt-n {
  left: 20px;
  bottom: 24px;
}
.epi5 .r1 .cont-txt {
  margin-top: 30px;
}
.epi5 .r2 .org-catalog figcaption {
  margin-top: -35px;
}

.epi6 .r1 .cont-txt {
  margin-right: -20px;
}
.epi6 .r2 .photo2 .txt-n {
  text-align: right;
  top:28px;
  right: 28px;
}
.epi6 .photo1 {
  float: right;
}
.epi6 .photo2 {
  margin-right: 50px;
}
.epi6 .photo3 {
  margin-top: 50px;
}
.epi6 .r3 .cont-txt {
  max-width: 425px;
}
.epi6 .photo4 {
  margin-left: -27px;
}
.epi6 .photo4 .txt-n {
  max-width: 196px;
  top:20px;
  right: 30px;
}
.epi6 .photo6 {
  margin-top: 8px;
  max-width: 425px;
  text-align: right;
}
.epi7 .r1 .txt-n {
  text-align: right;
  top:90px;
  right: 28px;
}
.epi7 .r2 figure {
  margin-bottom: 0;
}
.epi7 .r2>div {
  margin-bottom: 15px;
}
.epi7 .r2 .photo4 figcaption {
  text-align: right;
}
.epi7 .r2 .photo2 .txt-n {
  bottom: 30px;
  left: 34px;
}
.epi7 .r2 .photo3 .txt-n {
  text-align: right;
  bottom: 30px;
  right: 30px;
}
.epi7 .r3 .photo5 {
  float: right;
}
.epi7 .r4 .photo6 {
  /*margin-right: 78px;*/
}
.epi7 .r4 .photo7 {
  max-width: 300px;
  margin:60px auto 0;
}
.epi7 .r4 .cont-txt {
  margin-left: 50px;
}
.epi8 .photo1 {
  margin: 0;
  display: flex;
  align-items: end;
  height: 100%;
  justify-content: end;
}
.epi8 .r2 figure {
  margin-right:34px;
}
.epi8 .r3 {
  justify-content: end;
}
.epi8 .r4 figure,
.epi8 .r5 figure,
.epi8 .r7 figure {
  text-align: right;
  float: right;
}
.epi8 .r4 .cont-txt,
.epi8 .r5 .cont-txt {
  max-width: 605px;
}
.epi8 .r4 img,
.epi8 .r5 img {
  max-width: unset;
}
.epi8 .r5 figure {
  margin-left: 52px;
}
.epi8 .r5 figcaption {
  font-size: 13px;
}
.epi8 .r6 figure {
  margin-right: 12px;
}
.epi8 .r8 figcaption {
  max-width: 425px;
  text-align: right;
}
.epi8 .r8 .cont-txt {
  margin-left: -36px;
}
.epi8 .his-flood,
.epi10 .unm-store {
  background: #FBF7EE;
  padding:60px;
  margin-bottom: 50px;
}
.his-flood .tt,
.unm-store .tt {
  font-weight: 600;
  font-size: 22px;
  line-height: 28px;
  padding-bottom: 20px;
  border-bottom: 1px solid #000;
  margin-bottom: 25px;
}
.his-flood .r10 figure {
  text-align: right;
}
.his-flood .r11 {
  margin-bottom: 0;
}
.epi9 .r1 .col-photo {
  text-align: right;
}
.epi9 .r1 .photo1 {
  margin-top: 70px;
}
.epi9 .r1 .photo2 {
  margin-top: 60px;
}
.epi9 .r2 figure {
  margin-right: 36px;
}
.epi9 .r3 .col-photo {
  text-align: center;
}
.epi9 .r5 .note {
  max-width: 690px;
  margin-top: 30px;
  margin-left: auto;
  font-size: 13px;
  line-height: 28px;
}
.epi9 .row-his.r5 .cont-txt,
.epi10 .row-his.r2 .cont-txt {
  padding: 0;
}
.epi10 .r3 .note {
  font-size: 13px;
  line-height: 20px;
}
.epi10 .r4 .photo3 {
  margin-left: 52px;
}
.epi10 .photo4 {
  margin-top: 60px;
}
.epi10 .photo5 {
  margin-top:70px;
  text-align: center;
}
.unm-store .snm {
  margin-top: -10px;
  text-align: right;
}
.unm-store .row-img {
  margin:20px -10px 0;
}
.unm-store .row-img>div {
  padding:0 10px;
}

@media (max-width: 1500px) {
  .epi1-pw .inn {
    width: 1500px;
    transform: translateX(-250px);
  }
}
@media (max-width: 1400px) {
  .epi1-pw .inn {
    width: 1400px;
    transform: translateX(-200px);
  }
}
.epi1-pw .photo-w {
  position: relative;
  background: no-repeat center url(../img/history/episode/01/img-06@2x.jpg);
  background-size: cover;
  height: 100%;
}
.epi1-pw .yt {
  position: absolute;
  left: 0;
  right: 0;
  max-width: 1000px;
  margin: auto;
  top:70px;
}
.epi1-pw .yt>span {
  display: inline-block;
  vertical-align: middle;
  color:#fff;
}
.epi1-pw .yt .y {
  font-size: 86px;
  line-height: 90px;
  margin-right: 8px;
}

/* btm near epi  */
.btm-n-his {
  padding:20px 0 0;
}
.btm-n-hist .n-nav {
  position: relative;
  max-width: 240px;
}
.n-nav.h-next {
  float: right;
  text-align: right;
}
.btm-n-his .n-nav a {
  display: inline-block;
}
.sli a:hover,
.btm-n-his .n-nav a:hover {
  text-decoration: none;
  color:initial;
}
.n-nav .arr-en {
  position: relative;
  color:#EA5D00;
  font-size: 22px;
  line-height: 24px;
  padding-bottom: 50px;
}
.n-nav .arr-en:after {
  content:"";
  position: absolute;
  bottom: 25px;

  width: 235px;
  height: 7px;
}
.n-nav.h-prev .arr-en:after {
  background: no-repeat center url(../img/history/episode/arrow-left.svg);
  left: 0;
}
.n-nav.h-next .arr-en:after {
  right: 0;
  background: no-repeat center url(../img/history/episode/arrow-right.svg);
}
.n-nav .arr-en:after {
  background-size: 100%!important;
}
.n-nav .hb-tt .en {
  font-size: 15px;
  line-height: 16px;
  color:#EA5D00;
  margin-bottom: 6px;
}
.n-nav .hb-tt .n {
  color:#000;
  font-weight: 500;
  font-size: 25px;
  line-height: 26px;
  margin-bottom: 6px;
}
.n-nav .hb-tt .period {
  color:#B2B2B2;
  font-size: 18px;
  line-height: 20px;
}

@media (max-width: 1199px) {

}
@media (max-width: 992px) {
  .epi-top-sec {
    height: 140px;
    background-position: 12% center;
  }
  .h-title h1 {
    font-size: 30px;
    line-height: 40px;
    margin-top:2%;
  }
  .epi-list-nav {
    margin-left: -10px;
    margin-right: -10px;
    margin-bottom: 20px;
  }
  .epi-t-slider .slick-prev {
    left: -15px;
  }
  .epi-t-slider .slick-next {
    right: -15px;
  }
  .epi-t-slider .sli {
    margin:0 20px;
  }
  .n-nav .hb-tt .n {
    font-size: 20px;
    line-height: 22px;
  }
  .n-nav .hb-tt .period {
    font-size: 16px;
  }
  .epi-body {
    padding:20px 0;
  }
  .cont-txt .n {
    font-size: 22px;
    line-height: 28px;
    margin-bottom: 20px;
  }
  .epi-tt {
    margin-bottom: 30px;
  }
  .epi-tt .en {
    font-size: 30px;
    line-height: 60px;
    margin-bottom: 10px;
  }
  .epi-tt .en .num {
    font-size: 60px;
    line-height: 60px;
  }
  .epi-tt h2, .epi-tt .period {
    font-size: 40px;
    line-height: 45px;
  }
  .epi-tt h2 {
    margin-bottom: 8px;
  }

  .epi-body .row-his, .epi1-pw {
    margin-bottom: 30px;
  }
  .epi1-pw {
    height: 300px;
  }
  .epi1-pw .inn {
    width: 130%;
    transform: translateX(-10%);
  }
  .epi1-pw .yt .y,
  .txt-in .txt-n .y {
    font-size: 60px;
    line-height: 70px;
  }
  .epi1-pw .yt {
    left: 6%;
    top:30px;
  }

  .epi2 .r1 .txt-n {
    bottom: 15%;
  }
  .epi2 .r3 .txt-in .txt-n {
    top: 6%;
    right: 10%;
  }
  .epi3 .r1 .txt-n {
    bottom: 20%;
  }

  .epi-body .row-his.n-r {
    margin-top: 30px;
  }
  .epi4 .r5 figure {
    margin-right: auto;
  }
  .epi5 .r1 .txt-n {
    left: 10px;
    bottom: 10px;
  }

  .epi6 .r1 .cont-txt,
  .epi6 .photo2,
  .epi8 .r2 figure,
  .epi9 .r2 figure {
    margin-right: 0;
  }
  .epi6 .photo1,
  .epi8 .r4 figure, .epi8 .r5 figure, .epi8 .r7 figure {
    float: unset;
  }
  .epi6 .photo4,
  .epi7 .r4 .cont-txt,
  .epi8 .r5 figure,
  .epi8 .r8 .cont-txt,
  .epi10 .r4 .photo3 {
    margin-left: 0;
  }
  .epi8 .r3 {
    justify-content: center;
  }
  .epi8 .r4 figure, .epi8 .r5 figure, .epi8 .r7 figure {
    text-align: center;
  }
  .epi8 .his-flood, .epi10 .unm-store {
    padding:30px;
  }
  .his-flood .tt, .unm-store .tt {
    font-size: 18px;
    line-height: 26px;
    padding-bottom: 15px;
    margin-bottom: 20px;
  }

}
@media (max-width: 767px) {
  .epi-top-sec {
    height: 100px;
    background-position: center;
  }
  .h-title h1 {
    font-size: 20px;
    line-height: 30px;
  }
  .site-body .main-section {
    padding-right: 0;
    padding-left: 0;
  }
  .epi-list-nav {
    padding-top: 6px;
    margin:0 0 15px;
  }
  .epi-t-slider .slick-prev {
    left:-10px;
  }
  .epi-t-slider .slick-next {
    right:-10px;
  }
  .n-nav .hb-tt .n {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 4px;
  }
  .n-nav .hb-tt .period {
    font-size: 15px;
    line-height: 18px;
  }
  .epi-t-slider .sli {
    margin:0 8px;
  }
  .epi-t-slider .sli a {
    padding-bottom: 12px;
  }
  .epi-t-slider .sli a:after {
    width: 80px;
  }
  .epi-t-slider .slick-arrow {
    width: 24px;
    height: 24px;
  }
  .epi-tt .en {
    font-size: 20px;
    line-height: 45px;
    margin-bottom: 2px;
  }
  .epi-tt .en .num {
    font-size: 50px;
    line-height: 50px;
  }
  .epi-tt h2 {
    font-size: 30px;
    line-height: 38px;
    margin-bottom: 2px;
  }
  .epi-tt .period {
    font-size: 28px;
    line-height: 38px;
  }
  .n-nav .arr-en {
    padding-bottom: 30px;
  }
  .n-nav .arr-en:after {
    bottom: 15px;
    width: 140px;
    height: 6px;
  }

  .cont-txt .n {
    font-size: 20px;
    margin-bottom: 15px;
  }

  .epi1-pw .yt .y, .txt-in .txt-n .y {
    font-size: 30px;
    line-height: 40px;
  }

  .epi1 .r3 .col-photo {
    margin-bottom: 10px;
  }
  .epi1-pw {
    height: 150px;
  }
  .epi1-pw .inn {
    width: 100%;
    transform: unset;
  }
  .epi1-pw .photo-w {
    margin:0 -15px;
  }
  .epi1-pw .yt {
    top:10px;
  }
  .epi2 .r1 .cont-txt {
    padding-top: 0;
  }
  .epi2 .r2 figure img,
  .epi3 .r2 figure img,
  .epi3 .r3 figure img,
  .epi4 .r3 figure img,
  .epi5 .r4 figure img {
    width: 100%;
  }
  .epi2 .r3 .txt-in .txt-n .y, .epi3 .r4 .txt-n .y, .epi4 .r4 .txt-n .y, .epi6 .r2 .photo2 .txt-n .y, .epi6 .photo4 .txt-n .y, .epi7 .r1 .txt-n .y, .epi7 .r2 .txt-n .y {
    margin-bottom: 4px;
  }
  .epi4 .r2 .txt-n {
    right: 15px;
    bottom: 15px;
  }
  .epi4 .r4 .txt-n {
    text-align: right;
    right: 15px;
    bottom: 15px;
  }

  .epi6 .r2 .photo2 .txt-n {
    top:15px;
    right: 15px;
  }
  .epi6 .photo6 {
    text-align: center;
  }
  .epi7 .r2 .photo2 .txt-n {
    bottom: 15px;
    left: 15px;
  }
  .epi7 .r2 .photo3 .txt-n {
    bottom: 15px;
    right: 15px;
  }
  .epi8 .his-flood, .epi10 .unm-store {
    padding:20px;
  }
  .epi9 .r1 .photo1 {
    margin-top: 0;
  }
  .epi9 .r1 .photo2 {
    margin-top:20px;
    margin-bottom: 30px;
  }
  .epi-body .row-his.n-r {
    margin-bottom: 40px;
  }
  .epi-body .col-photo figure {
    text-align: center;
  }
}
